package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.NilaiKelompokJabatanVO;
import com.jasamedika.medifirst2000.vo.PlafonRemunerasiKemenkeuVO;

public interface NilaiKelompokJabatanService {

	Map<String, Object> saveNilaiKelompokJabatan(NilaiKelompokJabatanVO vo);

	Map<String, Object> saveNilaiKelompokJabatan(PlafonRemunerasiKemenkeuVO vo);

	Map<String, Object> getNilaiKelompokJabatan(Integer id);

	List<Map<String, Object>> getAllByStatusEnabled();

	List<Map<String, Object>> getPlafonRemunerasi();
	
	List<Map<String, Object>> getPenempatanEvaluasiJabatan();

}
